<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
 $clie_id=limpiar($_GET['id']);
            $borrar_sql=mysqli_query($con,"DELETE FROM dis_cliente WHERE clie_id=$clie_id and distribuidor='$distribuidor'") or die(mysqli_error($con));

                echo '<div class="alert alert-danger alert-dismissable">
                <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
                <strong>Cliente!</strong> Eliminado correctamente.
                </div>';
           ?>